<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>JavaScript Syntax, Variables, and Simple Operations</title>
</head>
<body>
    

    <!-- Internal JS -->
    <!-- To connect our js file with the html we should use the script tag and use the src attribute. -->
    <script type="text/javascript" src="index.js">
    </script>
</body>
</html>

